{
    "IGM_moveMe": "drag & drop!\nCTRL F3 = reset position\nDOUBLE CLICK = load next image",
    "IGM_noLongerVisible": "%s seconds passed since you was last spotted!",
    "IGM_welcomeMessage": "%s is activated",
    "IGM_youAreSpotted": "You're spotted!",
    "UI_description": "Sixth Sense Timer",
    "UI_setting_adjustSixthSenseDuration_text": "Adjust sixth sense duration",
    "UI_setting_adjustSixthSenseDuration_tooltip": "If enabled the display duration of the origianl 6th sense symbol is synchronized with the timer.\n\nNote: The default display duration is 2 seconds and will be used when you disable this option.\n\ndefault: unchecked",
    "UI_setting_checkUpdate_text": "Check of updates",
    "UI_setting_checkUpdate_tooltip": "If activated, the mod regularly checks for a mod update on the author's development server.\n\ndefault: checked",
    "UI_setting_fontSize_text": "Font size countdown",
    "UI_setting_fontSize_tooltip": "",
    "UI_setting_imageAlphaHide_text": "Transparency of Sixth Sense Icon (Inactive)",
    "UI_setting_imageAlphaHide_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 0.0",
    "UI_setting_imageAlphaShow_text": "Transparency of Sixth Sense Icon (Active)",
    "UI_setting_imageAlphaShow_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 1.0",
    "UI_setting_imageScale_text": "Scale custom image",
    "UI_setting_imageScale_tooltip": "Allows to up-/downscale the image-size.\n\nDefault: 100%",
    "UI_setting_image_default": "Default - (original lightbulb icon will be used)",
    "UI_setting_image_text": "Sixth Sense Icon",
    "UI_setting_image_tooltip": "Select 'Default' to use the original sixth sense image\n\ndefault: 'Default'",
    "UI_setting_labelGeneral_text": "===[ INFO & GENERAL SETTINGS ]=======================",
    "UI_setting_language_file": "Language file author",
    "UI_setting_language_file_author": "^CHAMPi^",
    "UI_setting_removeOriginalImage_text": "Remove original image",
    "UI_setting_removeOriginalImage_tooltip": "If enabled, the orignal sixth sense lightbulb will be removed.",
    "UI_setting_showCountdown_text": "Show countdown",
    "UI_setting_showCountdown_tooltip": "Enable/Disable the countdown timer in the HUD after your tank was spotted by the enemy.",
    "UI_setting_showImage_text": "Show image",
    "UI_setting_showImage_tooltip": "Enable/Disable to show a custom sixth sense image.\n\n<b>Note:</b> In combination with the <b>Remove original image</b> switch you can decide if it's shown as additional icon or as replacement!",
    "UI_setting_timer_text": "Timer",
    "UI_setting_timer_tooltip": "Sets the time in seconds after a message is shown that you should no longer be visible to the enemy.",
    "UI_setting_timer_unit": "seconds",
    "UI_setting_togglekey_text": "Hotkey: Reset panel position",
    "UI_setting_togglekey_tooltip": "Resets the panel position to default values and starts a test 6th sense countdown timer.\n\nNote: You can always move it with drag and drop!",
    "UI_setting_version_text": "Version {version}",
    "UI_setting_version_tooltip": "Compiled for WoT client: v{wotversion}<br/>Compiled on: {compiledate}<br/>Expiration date:{expirationdate} - {timeleft} days left.<br/>Language file author: ^CHAMPi^<br/><br/>Info: \"compiled for WoT client\" shows the version number the mod was compiled for. It doesn't mean that it doesn't work with a newer WoT client - but it was not tested by the developer! You can always get the latest version from: https://wot.champi.de"
}